body{
	background-color: #fffecf;
	font-family: Arial;
}

h1 {
  background-color:  #fffd8c;
  font-size: 30px;
}

h3 {
  font-size: 25px;
  color: #6b9aff;
}

p.titulo {
  font-size: 20px;
  color: #6b9aff;
}

ul{
	list-style-type:none;
}

p span{
	color: #6b9aff;
}